DotsDocs
Team

List Organization Developer Invites

List invites to join the organization, newest first.

GET
/v2/organizations/developer-invites

List invites to join the organization, newest first.

Authorization

api_key
headerAuthorizationBasic <token>

Query Parameters

status?string

Only return invites with this status. created means pending.

Value in"created""accepted""expired""canceled"
limit?integer

Maximum number of results to return. Defaults to 100.

Range1 <= value <= 100
starting_after?string

Return results after the invite with this ID.

Formatuuid
ending_before?string

Return results before the invite with this ID.

Formatuuid

Response Body

OK

application/json
  1. response
data?array<>
has_more?boolean

true if there are more objects.

Example Request
curl -X GET 'https://api.dots.dev/api/v2/organizations/developer-invites'
Example Response
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "email": "user@example.com",      "status": "created",      "created": "2019-08-24T14:15:22Z",      "expiry": "2019-08-24T14:15:22Z",      "link": "http://example.com",      "role": "payer",      "custom_role_id": "4f5deddb-3218-41fa-acf0-ef42cdc17a8c"    }  ],  "has_more": true}